# Generated by Django 3.2 on 2024-07-09 05:10

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0093_katpengaduan'),
    ]

    operations = [
        migrations.DeleteModel(
            name='katPengaduan',
        ),
    ]
